<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--<color name="green_bright_pressed">#388e3c</color>-->
    <!--<color name="green_bright">#01b64c</color>-->
    <!--<color name="colorPrimaryDark">#2ba246</color>-->
    <!--<color name="colorPrimaryDark">#28b266</color>-->
    <!--<color name="colorPrimary">#1aad19</color>-->
    <!--<color name="colorPrimaryDark">#d907552c</color>-->
    <color name="colorPrimaryDark">#0c7e46</color>
    <color name="colorPrimary">#0f9d58</color>
    <color name="colorAccent">@color/red</color>

    <color name="green_pressed">#118d58</color>
    <color name="green_search_bg">#3fb179</color>
    <color name="green_light">#263fb179</color>


    <color name="blue_alipay">#1b82d2</color>
    <color name="blue_alipay_dark">#14619d</color>
    <color name="blue_alipay_icon">#009fe8</color>
    <color name="blue_dark">#0277BD</color>
    <color name="blue">#039BE5</color>
    <color name="blue_light">#33b5e5</color>

    <color name="yellow">#ff8800</color>

    <color name="red_2">#ff8573</color>
    <color name="red_light">#ff8a80</color>
    <color name="red">#ff5252</color>
    <color name="red_dark">#e64a4a</color>

    <color name="black">#000000</color>
    <color name="black_light">#252525</color>
    <color name="black_dark">#1b1b1b</color>

    <color name="purple">#ad77e6</color>

    <color name="white">#FFFFFF</color>
    <!--<color name="white_slight">#e8e8e8</color>-->
    <color name="white_slight">#f7f7f7</color>
    <color name="white_transparent">#26000000</color>
    <color name="white_transparent_p">#80FFFFFF</color>
    <color name="transparent">#00000000</color>

    <color name="gray_disabled">#4DFFFFFF</color>
    <color name="gray_text">#222222</color>
    <!-- 内容文字,正文 -->
    <color name="gray_text_s">#777777</color>
    <!-- 辅助文字,提示 -->
    <color name="gray_text_hint">#ababab</color>
    <!--<color name="gray_light">#CCCCCC</color>-->
    <!-- 分割线 -->
    <color name="gray_divider">#cbcbcb</color>
    <color name="gray_divider_light">#d9d9d9</color>
    <color name="gray_divider_light_s">#ebebeb</color>
    <color name="gray_divider_light_ss">#eeeeee</color>
    <!--<color name="gray_divider_light_ss">#f0f0f0</color>-->
    <color name="gray_loading">#26E0E0E0</color>
    <color name="gray_tab_unchecked">#717171</color>
</resources>
